## somethingSpeaking

### Syntax:

    somethingSpeaking ();

### Purpose:

Checks whether anything is speaking or thinking (characters and objects can be made to speak or think using the say and think commands).

### Return value:

Returns FALSE if nothing is speaking or thinking. Otherwise returns the object type of whatever's speaking or thinking.

### See also:

skipSpeech

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012